Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » Is it safe?
  •  
BudDurland

Messages: 348

Karma: 10
Send a private message to this user
We are currently running KMS 6.0.10, and I have 15-20 Outlook 2003 users running KOC 6.0.10.

I'd like to upgrade to KMS6.1.0 to take advantage of the SPF support, and etc. How many problems should I expect if I upgrade the server to KMS6.1.0, but leave the Outlook clients running KOC 6.0.10?

TIA

Good is better than evil because it's nicer
--Mammy Yokum
  •  
Kerio_jthomas

Messages: 511
Karma: 1
Send a private message to this user
Yes, you can do it. You will not be able to access any of the new KOC features, obviously.

You will also wish to remove the files in /webmail/download - the .tgz autoupdate files. This will prevent your users from autoupgrading to KOC 6.1.0.

Joshua Thomas
Technical Support Manager
2350 Mission College Blvd, Suite 400
Santa Clara, CA 95054
Phone: (408) 496-4500
Fax: (408) 496-6902
http://www.kerio.com/support.html

Previous Topic: cannot start kerio mailserver Mac OS X 10.4
Next Topic: KMS 6.1.1 or next patch ?
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Sat Nov 25 01:01:28 CET 2017

Total time taken to generate the page: 0.00366 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.